<template>
	<svg width="36" height="36" version="1.1" id="Layer_1-aud" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 36 36" style="enable-background:new 0 0 36 36;" xml:space="preserve">
    <style type="text/css">
      .cls-1-aud{fill:#012169;}
      .cls-2-aud{fill:#fff;}
    </style>
    <rect class="cls-1-aud" width="36" height="36" rx="4"/>
    <path class="cls-2-aud" d="M13.62,8l7,17.85H18L16,20.44H8.47l-2,5.37H4.05L11,8Zm1.66,10.48-3-8.33h-.05l-3,8.33Z"/>
    <path class="cls-2-aud" d="M22.94,23a4.5,4.5,0,0,0,2.48,1.23V17.61a15.91,15.91,0,0,1-2.28-.71,6.06,6.06,0,0,1-1.6-.92,3.18,3.18,0,0,1-.94-1.32,5.16,5.16,0,0,1-.3-1.87A5.14,5.14,0,0,1,21.79,9.1,5.19,5.19,0,0,1,23.41,8a6.42,6.42,0,0,1,2-.47V5.89H26.8V7.56A5.21,5.21,0,0,1,30,9.06a7.19,7.19,0,0,1,1.7,3.45H29.6a3.33,3.33,0,0,0-2.8-2.9v6.15l1.5.4a7.38,7.38,0,0,1,1.17.44,5.53,5.53,0,0,1,1.3.86,5,5,0,0,1,1.07,1.38,4.18,4.18,0,0,1,.43,2A5.33,5.33,0,0,1,31.86,23a4.84,4.84,0,0,1-1.14,1.64A5.3,5.3,0,0,1,29,25.71a7.3,7.3,0,0,1-2.2.5v2.05H25.42V26.21a6.23,6.23,0,0,1-4-1.73,6.39,6.39,0,0,1-1.68-4.12H21.9A3.7,3.7,0,0,0,22.94,23Zm.45-12.61a2.72,2.72,0,0,0-.84,2.16,2.7,2.7,0,0,0,.21,1.12,2.15,2.15,0,0,0,.6.77,3.84,3.84,0,0,0,.91.54,10.29,10.29,0,0,0,1.15.4V9.54A3.53,3.53,0,0,0,23.39,10.4ZM28.09,24a2.88,2.88,0,0,0,1-.59,2.62,2.62,0,0,0,.68-1A3.72,3.72,0,0,0,30,21a2.58,2.58,0,0,0-.25-1.21A2.49,2.49,0,0,0,29.1,19a3.92,3.92,0,0,0-1-.59c-.4-.16-.82-.3-1.27-.44v6.28A5.09,5.09,0,0,0,28.09,24Z"/>
  </svg>
</template>
